@media (max-width:900px){
  .xvpqjo5whv .ysezjaqgh3yfkcp{align-items:flex-start;flex-direction:column;padding:14px 0}
  .s5spyz24duw{justify-content:flex-start}
  .hs8clzj5f3rj,.n7v3lpmppgwt,.p5uz8yrzswcw6z,.kjuommypvb1g,.mvo1wcgeo150nx{grid-template-columns:1fr!important}
  .juoej7b6hlxr{display:block!important;transform:none!important}
  .cifgs2s6z .p5uz8yrzswcw6z{grid-template-columns:1fr}
  .hbsfuws6 h2{font-size:34px}
}
@media (max-width:560px){
  .ysezjaqgh3yfkcp{width:min(100% - 24px,1180px)}
  .hs8clzj5f3rj{padding:18px}
  .e3acpf7w{padding:6px 7px;font-size:13px}
  .nz77w0lywwsddu,.juoej7b6hlxr,.ggbenrv,.y8ji0y7os248w,.scwavbr0,.vl0xxaomn6j{padding:16px}
}
